Subject: Ticket Assigned - Blush On Not Included On My Order
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 07:40:44 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Blush On Not Included On My Order Hello.

I just recently opened my orders,
which delivered a days ago.
I just remember for now, the Essence Blush-on I ordered did not included in
the package.

How can I retrieve it?

Truly,

Snooky

On Sun, Feb 21, 2021, 11:43 PM Splash Fashions <[email-masked]>
wrote:

> Order number 8236457217 has been shipped.
> 
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Women
> <https://www.splashfashions.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Men
> <https://www.splashfashions.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Offers
> <https://www.splashfashions.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Accessories
> <https://www.splashfashions.com/kw/en/search?q=concept.en%3Asplash%3AallCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories>
> Your products have been shipped.
> Hi Snooky Gonzales, your order number is 8236457217
> <https://www.splashfashions.com/kw/en/my-account/order/8236457217?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
>
> The tracking number is FC0221210005609.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0221210005609&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *Snooky Gonzales*
> Bldg. 19, Floor 2, Flat 4
> Abo Hanefa cor. 94th Street, Block 9
> Duka Boy
> Hawally, Kuwait
> Mobile: +965 99368012
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88883001011320210222
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/kw/en/p/162505901?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Floral Print Sleeveless A-line Midi Dress *
> Color: Black
> Size: 8
> 1
>
> <https://www.babyshopstores.com/kw/en/p/161647058?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Sanrio Hello Kitty Printed Trolley Bag - 16 inches *
> Color: Multicolour
> 2
>
> <https://www.splashfashions.com/kw/en/p/162592209?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Floral Print Padded T-shirt Bra with Hook and Eye Closure *
> Color: Multicolour
> Size: 34B
> 1
>
> <https://www.splashfashions.com/kw/en/p/162102162?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Plain Padded T-shirt Bra with Hook and Eye Closure *
> Color: White
> Size: 34B
> 1
>
> <https://www.splashfashions.com/kw/en/p/161635236?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Printed Sleeveless A-Line Maxi Dress *
> Color: Multicolour
> Size: S
> 1
>
> <https://www.babyshopstores.com/kw/en/p/162765484?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Hello Kitty Printed Reusable Mask with Adjustable Straps - Set of 3 *
> Color: Multicolour
> Size: M
> 1
>
> <https://www.splashfashions.com/kw/en/p/161280393?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Set of 2 - Ruffle Detail Shorts with Elasticised Waistband *
> Color: Multicolour
> Size: 12
> 1
>
> <https://www.lifestyleshops.com/kw/en/p/162149134?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Essence The Blush - 5 gms *
> Color: 10 Befitting
> 1
>
> <https://www.splashfashions.com/kw/en/p/162537088?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Sustainable Printed T-shirt with Crew Neck and Cap Sleeves *
> Color: Blue
> Size: 12
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.splashfashions.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235742